<ScriptFile>
	<CreateEterPack ArchivePath="../Metin2/dev/pack/textureset" BuildKeyfile="false" >
		<File ArchivedPath="textureset/christmas_map2017.txt"><![CDATA[../Client/textureset/christmas_map2017.txt]]></File>
		<File ArchivedPath="textureset/gm_guild_build.txt"><![CDATA[../Client/textureset/gm_guild_build.txt]]></File>
		<File ArchivedPath="textureset/gold_dungeon.txt"><![CDATA[../Client/textureset/gold_dungeon.txt]]></File>
		<File ArchivedPath="textureset/m1.txt"><![CDATA[../Client/textureset/m1.txt]]></File>
		<File ArchivedPath="textureset/metin2_12temple.txt"><![CDATA[../Client/textureset/metin2_12temple.txt]]></File>
		<File ArchivedPath="textureset/metin2_12temple_001.txt"><![CDATA[../Client/textureset/metin2_12temple_001.txt]]></File>
		<File ArchivedPath="textureset/metin2_12temple_002.txt"><![CDATA[../Client/textureset/metin2_12temple_002.txt]]></File>
		<File ArchivedPath="textureset/metin2_12temple_003.txt"><![CDATA[../Client/textureset/metin2_12temple_003.txt]]></File>
		<File ArchivedPath="textureset/metin2_12temple_004.txt"><![CDATA[../Client/textureset/metin2_12temple_004.txt]]></File>
		<File ArchivedPath="textureset/metin2_12temple_005.txt"><![CDATA[../Client/textureset/metin2_12temple_005.txt]]></File>
		<File ArchivedPath="textureset/metin2_a1.txt"><![CDATA[../Client/textureset/metin2_a1.txt]]></File>
		<File ArchivedPath="textureset/metin2_a112.txt"><![CDATA[../Client/textureset/metin2_a112.txt]]></File>
		<File ArchivedPath="textureset/metin2_a1_aa.txt"><![CDATA[../Client/textureset/metin2_a1_aa.txt]]></File>
		<File ArchivedPath="textureset/metin2_a2.txt"><![CDATA[../Client/textureset/metin2_a2.txt]]></File>
		<File ArchivedPath="textureset/metin2_a3.txt"><![CDATA[../Client/textureset/metin2_a3.txt]]></File>
		<File ArchivedPath="textureset/metin2_arena.txt"><![CDATA[../Client/textureset/metin2_arena.txt]]></File>
		<File ArchivedPath="textureset/metin2_b1.txt"><![CDATA[../Client/textureset/metin2_b1.txt]]></File>
		<File ArchivedPath="textureset/metin2_b1_ane.txt"><![CDATA[../Client/textureset/metin2_b1_ane.txt]]></File>
		<File ArchivedPath="textureset/metin2_b2.txt"><![CDATA[../Client/textureset/metin2_b2.txt]]></File>
		<File ArchivedPath="textureset/metin2_b3.txt"><![CDATA[../Client/textureset/metin2_b3.txt]]></File>
		<File ArchivedPath="textureset/metin2_battlefield.txt"><![CDATA[../Client/textureset/metin2_battlefield.txt]]></File>
		<File ArchivedPath="textureset/metin2_battle_guild.txt"><![CDATA[../Client/textureset/metin2_battle_guild.txt]]></File>
		<File ArchivedPath="textureset/metin2_bayblacksand.txt"><![CDATA[../Client/textureset/metin2_bayblacksand.txt]]></File>
		<File ArchivedPath="textureset/metin2_b_c.txt"><![CDATA[../Client/textureset/metin2_b_c.txt]]></File>
		<File ArchivedPath="textureset/metin2_b_fielddungeon.txt"><![CDATA[../Client/textureset/metin2_b_fielddungeon.txt]]></File>
		<File ArchivedPath="textureset/metin2_c1.txt"><![CDATA[../Client/textureset/metin2_c1.txt]]></File>
		<File ArchivedPath="textureset/metin2_c2.txt"><![CDATA[../Client/textureset/metin2_c2.txt]]></File>
		<File ArchivedPath="textureset/metin2_c3.txt"><![CDATA[../Client/textureset/metin2_c3.txt]]></File>
		<File ArchivedPath="textureset/metin2_capedragonhead.txt"><![CDATA[../Client/textureset/metin2_capedragonhead.txt]]></File>
		<File ArchivedPath="textureset/metin2_dawnmistwood.txt"><![CDATA[../Client/textureset/metin2_dawnmistwood.txt]]></File>
		<File ArchivedPath="textureset/metin2_dawnmistwood_dungeon.txt"><![CDATA[../Client/textureset/metin2_dawnmistwood_dungeon.txt]]></File>
		<File ArchivedPath="textureset/metin2_duel.txt"><![CDATA[../Client/textureset/metin2_duel.txt]]></File>
		<File ArchivedPath="textureset/metin2_eastplain.txt"><![CDATA[../Client/textureset/metin2_eastplain.txt]]></File>
		<File ArchivedPath="textureset/metin2_ema1.txt"><![CDATA[../Client/textureset/metin2_ema1.txt]]></File>
		<File ArchivedPath="textureset/metin2_guildzone_01.txt"><![CDATA[../Client/textureset/metin2_guildzone_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_guildzone_02.txt"><![CDATA[../Client/textureset/metin2_guildzone_02.txt]]></File>
		<File ArchivedPath="textureset/metin2_guildzone_03.txt"><![CDATA[../Client/textureset/metin2_guildzone_03.txt]]></File>
		<File ArchivedPath="textureset/metin2_guild_village.txt"><![CDATA[../Client/textureset/metin2_guild_village.txt]]></File>
		<File ArchivedPath="textureset/metin2_guild_war1.txt"><![CDATA[../Client/textureset/metin2_guild_war1.txt]]></File>
		<File ArchivedPath="textureset/metin2_guild_war2.txt"><![CDATA[../Client/textureset/metin2_guild_war2.txt]]></File>
		<File ArchivedPath="textureset/metin2_guild_war3.txt"><![CDATA[../Client/textureset/metin2_guild_war3.txt]]></File>
		<File ArchivedPath="textureset/metin2_guild_war4.txt"><![CDATA[../Client/textureset/metin2_guild_war4.txt]]></File>
		<File ArchivedPath="textureset/metin2_map1.txt"><![CDATA[../Client/textureset/metin2_map1.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_anglar_dungeon_01.txt"><![CDATA[../Client/textureset/metin2_map_anglar_dungeon_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_dd.txt"><![CDATA[../Client/textureset/metin2_map_dd.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_defensewave.txt"><![CDATA[../Client/textureset/metin2_map_defensewave.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_devilscatacomb.txt"><![CDATA[../Client/textureset/metin2_map_devilscatacomb.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_deviltower1.txt"><![CDATA[../Client/textureset/metin2_map_deviltower1.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_e1.txt"><![CDATA[../Client/textureset/metin2_map_e1.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_empirewar01.txt"><![CDATA[../Client/textureset/metin2_map_empirewar01.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_empirewar02.txt"><![CDATA[../Client/textureset/metin2_map_empirewar02.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_empirewar03.txt"><![CDATA[../Client/textureset/metin2_map_empirewar03.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_empirewar_a01.txt"><![CDATA[../Client/textureset/metin2_map_empirewar_a01.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_naga1.txt"><![CDATA[../Client/textureset/metin2_map_naga1.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_n_flame_dragon_01 - copie.txt"><![CDATA[../Client/textureset/metin2_map_n_flame_dragon_01 - copie.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_n_flame_dragon_01.txt"><![CDATA[../Client/textureset/metin2_map_n_flame_dragon_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_n_flame_dungeon_01.txt"><![CDATA[../Client/textureset/metin2_map_n_flame_dungeon_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_n_snow_dragon.txt"><![CDATA[../Client/textureset/metin2_map_n_snow_dragon.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_n_snow_dungeon_01.txt"><![CDATA[../Client/textureset/metin2_map_n_snow_dungeon_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_n__trent.txt"><![CDATA[../Client/textureset/metin2_map_n__trent.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_orclabyrinth.txt"><![CDATA[../Client/textureset/metin2_map_orclabyrinth.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_oxevent.txt"><![CDATA[../Client/textureset/metin2_map_oxevent.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_spiderd.txt"><![CDATA[../Client/textureset/metin2_map_spiderd.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_t1.txt"><![CDATA[../Client/textureset/metin2_map_t1.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_t2.txt"><![CDATA[../Client/textureset/metin2_map_t2.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_t3.txt"><![CDATA[../Client/textureset/metin2_map_t3.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_t5.txt"><![CDATA[../Client/textureset/metin2_map_t5.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_trent.txt"><![CDATA[../Client/textureset/metin2_map_trent.txt]]></File>
		<File ArchivedPath="textureset/metin2_map_wedding_01.txt"><![CDATA[../Client/textureset/metin2_map_wedding_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_middle_flame.txt"><![CDATA[../Client/textureset/metin2_middle_flame.txt]]></File>
		<File ArchivedPath="textureset/metin2_milgyo.txt"><![CDATA[../Client/textureset/metin2_milgyo.txt]]></File>
		<File ArchivedPath="textureset/metin2_mtthunder.txt"><![CDATA[../Client/textureset/metin2_mtthunder.txt]]></File>
		<File ArchivedPath="textureset/metin2_mtthunder_dungeon.txt"><![CDATA[../Client/textureset/metin2_mtthunder_dungeon.txt]]></File>
		<File ArchivedPath="textureset/metin2_n_desert1.txt"><![CDATA[../Client/textureset/metin2_n_desert1.txt]]></File>
		<File ArchivedPath="textureset/metin2_n_desert_01.txt"><![CDATA[../Client/textureset/metin2_n_desert_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_n_desert_1.txt"><![CDATA[../Client/textureset/metin2_n_desert_1.txt]]></File>
		<File ArchivedPath="textureset/metin2_n_flame_01.txt"><![CDATA[../Client/textureset/metin2_n_flame_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_n_saguidungeon.txt"><![CDATA[../Client/textureset/metin2_n_saguidungeon.txt]]></File>
		<File ArchivedPath="textureset/metin2_n_snowm.txt"><![CDATA[../Client/textureset/metin2_n_snowm.txt]]></File>
		<File ArchivedPath="textureset/metin2_resources_zon.txt"><![CDATA[../Client/textureset/metin2_resources_zon.txt]]></File>
		<File ArchivedPath="textureset/metin2_siege_01.txt"><![CDATA[../Client/textureset/metin2_siege_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_siege_02.txt"><![CDATA[../Client/textureset/metin2_siege_02.txt]]></File>
		<File ArchivedPath="textureset/metin2_siege_03.txt"><![CDATA[../Client/textureset/metin2_siege_03.txt]]></File>
		<File ArchivedPath="textureset/metin2_snakevalley.txt"><![CDATA[../Client/textureset/metin2_snakevalley.txt]]></File>
		<File ArchivedPath="textureset/metin2_test_zon.txt"><![CDATA[../Client/textureset/metin2_test_zon.txt]]></File>
		<File ArchivedPath="textureset/metin2_wl_01.txt"><![CDATA[../Client/textureset/metin2_wl_01.txt]]></File>
		<File ArchivedPath="textureset/metin2_ydragon.txt"><![CDATA[../Client/textureset/metin2_ydragon.txt]]></File>
		<File ArchivedPath="textureset/metin2_ğuÇAµARELÍ.txt"><![CDATA[../Client/textureset/metin2_ğuÇAµARELÍ.txt]]></File>
		<File ArchivedPath="textureset/plechito_christmas2020_dungeon.txt"><![CDATA[../Client/textureset/plechito_christmas2020_dungeon.txt]]></File>
		<File ArchivedPath="textureset/plechito_christmas2021_dungeon.txt"><![CDATA[../Client/textureset/plechito_christmas2021_dungeon.txt]]></File>
		<File ArchivedPath="textureset/plechito_pyramide_dungeon.txt"><![CDATA[../Client/textureset/plechito_pyramide_dungeon.txt]]></File>
		<File ArchivedPath="textureset/plechi_christmas2019_cities.txt"><![CDATA[../Client/textureset/plechi_christmas2019_cities.txt]]></File>
		<File ArchivedPath="textureset/plechi_christmas2019_dungeon.txt"><![CDATA[../Client/textureset/plechi_christmas2019_dungeon.txt]]></File>
		<File ArchivedPath="textureset/stone1.dds"><![CDATA[../Client/textureset/stone1.dds]]></File>
		<File ArchivedPath="textureset/snow/snow_crystal_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_crystal_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_duratus_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_duratus_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_fear_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_fear_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_gm_guild_build.txt"><![CDATA[../Client/textureset/snow/snow_gm_guild_build.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_12temple.txt"><![CDATA[../Client/textureset/snow/snow_metin2_12temple.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_a1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_a1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_a1_aa.txt"><![CDATA[../Client/textureset/snow/snow_metin2_a1_aa.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_a2.txt"><![CDATA[../Client/textureset/snow/snow_metin2_a2.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_a3.txt"><![CDATA[../Client/textureset/snow/snow_metin2_a3.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_b1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_b1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_b1_ane.txt"><![CDATA[../Client/textureset/snow/snow_metin2_b1_ane.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_b2.txt"><![CDATA[../Client/textureset/snow/snow_metin2_b2.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_b3.txt"><![CDATA[../Client/textureset/snow/snow_metin2_b3.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_battlefield.txt"><![CDATA[../Client/textureset/snow/snow_metin2_battlefield.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_battle_guild.txt"><![CDATA[../Client/textureset/snow/snow_metin2_battle_guild.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_bayblacksand.txt"><![CDATA[../Client/textureset/snow/snow_metin2_bayblacksand.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_b_c.txt"><![CDATA[../Client/textureset/snow/snow_metin2_b_c.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_b_fielddungeon.txt"><![CDATA[../Client/textureset/snow/snow_metin2_b_fielddungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_c1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_c1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_c2.txt"><![CDATA[../Client/textureset/snow/snow_metin2_c2.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_c3.txt"><![CDATA[../Client/textureset/snow/snow_metin2_c3.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_capedragonhead.txt"><![CDATA[../Client/textureset/snow/snow_metin2_capedragonhead.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_charon.txt"><![CDATA[../Client/textureset/snow/snow_metin2_charon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_dawnmistwood.txt"><![CDATA[../Client/textureset/snow/snow_metin2_dawnmistwood.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_dawnmistwood_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_metin2_dawnmistwood_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_duel.txt"><![CDATA[../Client/textureset/snow/snow_metin2_duel.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_eastplain.txt"><![CDATA[../Client/textureset/snow/snow_metin2_eastplain.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_ema1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_ema1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_guild_village.txt"><![CDATA[../Client/textureset/snow/snow_metin2_guild_village.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_guild_war1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_guild_war1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_guild_war2.txt"><![CDATA[../Client/textureset/snow/snow_metin2_guild_war2.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_guild_war3.txt"><![CDATA[../Client/textureset/snow/snow_metin2_guild_war3.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_guild_war4.txt"><![CDATA[../Client/textureset/snow/snow_metin2_guild_war4.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_legends.txt"><![CDATA[../Client/textureset/snow/snow_metin2_legends.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_anglar_dungeon_01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_anglar_dungeon_01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_dd.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_dd.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_devilscatacomb.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_devilscatacomb.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_deviltower1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_deviltower1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_e1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_e1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_empirewar01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_empirewar01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_empirewar02.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_empirewar02.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_empirewar03.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_empirewar03.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_empirewar_a01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_empirewar_a01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_naga1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_naga1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_n_flame_dungeon_01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_n_flame_dungeon_01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_n_snow_dragon.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_n_snow_dragon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_n_snow_dungeon_01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_n_snow_dungeon_01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_n__trent.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_n__trent.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_oxevent.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_oxevent.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_spiderd.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_spiderd.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_t1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_t1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_t2.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_t2.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_t3.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_t3.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_t5.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_t5.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_trent.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_trent.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_map_wedding_01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_map_wedding_01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_middle_flame.txt"><![CDATA[../Client/textureset/snow/snow_metin2_middle_flame.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_milgyo.txt"><![CDATA[../Client/textureset/snow/snow_metin2_milgyo.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_mtthunder.txt"><![CDATA[../Client/textureset/snow/snow_metin2_mtthunder.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_mtthunder_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_metin2_mtthunder_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_n_desert1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_n_desert1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_n_desert_01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_n_desert_01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_n_desert_1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_n_desert_1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_n_flame_01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_n_flame_01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_n_saguidungeon.txt"><![CDATA[../Client/textureset/snow/snow_metin2_n_saguidungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_n_snowm.txt"><![CDATA[../Client/textureset/snow/snow_metin2_n_snowm.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_resources_zon.txt"><![CDATA[../Client/textureset/snow/snow_metin2_resources_zon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et1.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et1.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et2.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et2.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et3.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et3.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et4.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et4.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et5.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et5.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et6.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et6.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et7.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et7.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et8.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et8.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_rohiri_et9.txt"><![CDATA[../Client/textureset/snow/snow_metin2_rohiri_et9.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_siege_01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_siege_01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_siege_02.txt"><![CDATA[../Client/textureset/snow/snow_metin2_siege_02.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_siege_03.txt"><![CDATA[../Client/textureset/snow/snow_metin2_siege_03.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_test_zon.txt"><![CDATA[../Client/textureset/snow/snow_metin2_test_zon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_wl_01.txt"><![CDATA[../Client/textureset/snow/snow_metin2_wl_01.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_ğuçaµyaiaí.txt"><![CDATA[../Client/textureset/snow/snow_metin2_ğuçaµyaiaí.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_metin2_ğuÇAµARELÍ.txt"><![CDATA[../Client/textureset/snow/snow_metin2_ğuÇAµARELÍ.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_mushroom_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_mushroom_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_plague_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_plague_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_plant_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_plant_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_plechito_owl_map.txt"><![CDATA[../Client/textureset/snow/snow_plechito_owl_map.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_rinnegan_map.txt"><![CDATA[../Client/textureset/snow/snow_rinnegan_map.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_slime_cave.txt"><![CDATA[../Client/textureset/snow/snow_slime_cave.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_underwater_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_underwater_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_water_dungeon.txt"><![CDATA[../Client/textureset/snow/snow_water_dungeon.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_wszystkie_miasta.txt"><![CDATA[../Client/textureset/snow/snow_wszystkie_miasta.txt]]></File>
		<File ArchivedPath="textureset/snow/snow_wszystkie_miasta1.txt"><![CDATA[../Client/textureset/snow/snow_wszystkie_miasta1.txt]]></File>
	</CreateEterPack>
</ScriptFile>